Learn about our RFC process, Open RFC meetings & more.Join in the discussion! »

node-module-polyfill

1.0.1 • Public • Published

node-module-polyfill Build Status Coverage Status

A polyfill for Node.Module.

Uses code from Node.js v12.11, tested back to v8.

Usage:

const Module = require("module");
require("node-module-polyfill");

or

import Module from 'module';
import 'node-module-polyfill';

Install

npm i node-module-polyfill

DownloadsWeekly Downloads

1

Version

1.0.1

License

ISC

Unpacked Size

23.8 kB

Total Files

11

Last publish

Collaborators

  • avatar